<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Try01</title>

    <link rel="stylesheet" href="Try01.css">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    
    <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/5578967431.js"></script>
    <script src="Try01.js"></script>

</head>
<body>
    <div class="container-fluid">

        <nav class="navbar">
            <h1 id="logo">LOGO</h1>



            <ul id="ul-hook">
                <i id="toggle" class="fa fa-bars icon-brs"></i>
                <a href="#"><li>Home</li></a>
                <a id="login-btn" href="#"><li>Log In</li></a>
                <a id="sing-btn" href="#"><li>Sing Up</li></a>
            </ul>
        </nav>  
        
        <header id="main-landing">
            <form id="form" action="">
                <div id="login-box">
                    <h2 class="space">Welcome back!</h2>
                    <div class="input-wrapper" class="space">
                    <div class="text-fields">
                        <input type="text" class="" name="" placeholder="Name" required>
                    </div>
                    <div class="text-fields">
                        <input type="password" class="" name="" placeholder="Password" required>
                    </div>
                    </div>
                    <div class="space">
                    <button type="submit" id="log-btn">Log In</button>
                    <button class="cancel-btn" id="btn-hover-color01">Cancel</button>
                    </div>
                </div>

                <div id="register-box">
                    <h2 class="space">Join to the Club!</h2>
                    <div class="input-wrapper" class="space">
                    <div class="text-fields">
                        <input type="text" class="" name="" placeholder="Name" required>
                    </div>
                    <div class="text-fields">
                        <input type="email" class="" name="" placeholder="e-mail" required>
                    </div>
                    <div class="text-fields">
                        <input type="password" class="" name="" placeholder="Password" required>
                    </div>
                    </div>
                    <div class="space">
                    <button type="submit" id="sing-btn">Sing Up</button>
                    <button class="cancel-btn" id="btn-hover-color02">Cancel</button>
                    </div>
                </div>      
            </form>          
            <input id="main-btn" type="button" value="Go Inside">
        </header>

        <main id="club-features">
            <div id="ctn-01" class="containers">
                <h2 id="H-ID-01">The Club</h2>
                <p id="P-01" class="p-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam placeat cupiditate veniam. Consequuntur id laudantium quae quod. Veniam corrupti distinctio placeat quo, praesentium esse non autem, at eligendi a possimus.</p>
            </div>

            <div id="ctn-02" class="containers">
                <h2 id="H-ID-02">The Books</h2>
                <p id="P-02" class="p-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eveniet odio aut quis, voluptates, recusandae culpa aperiam rerum minima nesciunt ad officiis, mollitia fuga aspernatur! Deserunt sint rem expedita iusto sequi!</p>
            </div>

            <div id="ctn-03" class="containers">
                <h2 id="H-ID-03">The Writters</h2>
                <p id="P-03" class="p-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, esse? Culpa, totam non molestiae iure accusamus dicta nostrum error? Eius nesciunt maiores consequatur dolores fugit non dolorem magni esse facere?</p>
            </div>
        </main>

        <div id="banner">
                <h2 id="H-banner" class="banner-padding">LEARN MORE ABOUT THE CLUB</h2>
                <p id="P-banner" class="banner-padding">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                <a href="#" id="banner-link" class="banner-padding">Read More</a>        
        </div>
        
        <footer>
        <div id="col-wrapper">
            <div class="footer-col">
                <div class="footer-h">Information</div>
                <ul class="footer-ul">
                    <li class="footer-li"><a href="">Soporte técnico</a></li>
                    <li class="footer-li"><a href="">Asistencia telefónica</a></li>
                    <li class="footer-li"><a href="">Derechos Reservados</a></li>
                </ul>
            </div>
            <div class="footer-col">    
                <div class="footer-h">About</div>
                <ul class="footer-ul">
                    <li class="footer-li"><a href="">News</a></li>
                    <li class="footer-li"><a href="">Privacy</a></li>
                    <li class="footer-li"><a href="">Terms</a></li>
                </ul>
            </div>
            <div class="footer-col">        
                <div class="footer-h">Download</div>
                <ul class="footer-ul">
                    <li class="footer-li"><a href="">APP STORE</a></li>
                    <li class="footer-li"><a href="">GOOGLE PLAY</a></li>
                </ul>
            </div>
        </div>
        </footer>
        
    </div>    
</body>
</html>